h2.related {
    margin-bottom: 20px;
    text-align: center;
}

.related-posts-wrapper {
    display: flex;
}

.related-posts-wrapper .brx-grid {
    width: calc(100% / 3);
    margin-right: 20px;
}

.related-posts-wrapper .brx-grid .brxe-block {
    row-gap: 0;
}

.related-posts-wrapper .brx-grid .brxe-block .brxe-post-title {
    font-size: 20px;
    line-height: 1.5;
}

.related-posts-wrapper .brx-grid .brxe-block .brxe-text-basic {
    background-color: #ff9800;
    color: #ffffff;
    line-height: 1;
    text-align: center;
    font-size: 14px;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    border-radius: 3px;
}

.related-posts-wrapper .brx-grid .brxe-block .brxe-block-date-tag {
    display: flex;
    align-items: center;
}

.related-posts-wrapper .brx-grid .brxe-block .brxe-block-date-tag .brxe-text-basic-date {
    margin-right: 10px;
}
.single-column .column-detail .brxe-post-content h2 {
    background-color: #f7f7f7;
    font-size: 25px;
    padding: 9px 20px;
    border-left: 5px solid #12347c;
    color: #060606;
    font-weight: unset;
    margin-bottom: 20px;
}

.single-column .column-detail .brxe-post-content h3 {
    font-size: 20px;
    font-weight: unset;
    padding-bottom: 4px;
    border-bottom: 4px double #12347c;
    border-left: 0;
    color: #000;
    margin-bottom: 20px;
}

.single-column .column-detail .brxe-post-content h4,
.single-column .column-detail .brxe-post-content table {
    margin-bottom: 10px;
    font-weight: unset;
}

.single-column #ez-toc-container {
    background: linear-gradient(-45deg, transparent 25%, hsla(0, 0%, 78%, .15) 25%, hsla(0, 0%, 78%, .15) 50%, transparent 50%, transparent 75%, hsla(0, 0%, 78%, .15) 75%, hsla(0, 0%, 78%, .15));
    background-clip: padding-box;
    background-size: 4px 4px;
    border-bottom: 4px double #12347c;
    border-top: 4px double #12347c;
    border-left: none;
    border-right: none;
    padding: 32px;
    margin: 4em auto;
    width: 100%;
    max-width: 600px;
    border-radius: 0;
}

.single-column .ez-toc-title-container {
    text-align: center;
    margin-bottom: 14px;
}

.single-column #ez-toc-container .ez-toc-title {
    font-size: 20px;
    text-align: center;
    background: transparent;
    padding: 0;
    position: relative;
    color: #12347c;
    font-weight: 400;
}

.single-column #ez-toc-container .ez-toc-title:before {
    content: "";
    display: inline-block;
    background: url(../../images/column-detail/icon-list-detail.svg) no-repeat;
    background-size: 100%;
    width: 29px;
    height: 31px;
    margin-right: 4px;
    padding-bottom: 2px;
    vertical-align: middle
}
.single-column #ez-toc-container .ez-toc-list>li:not(:last-child) {
    margin-bottom: 10px
}
.single-column #ez-toc-container .ez-toc-list>ul>li {
    font-size: 16px;
    line-height: 1.6;
    color: #1a1a1a;
    font-weight: 300
}

.single-column #ez-toc-container .ez-toc-list>ul>li a {
    color: #1a1a1a
}

.single-column #ez-toc-container .ez-toc-list>ul>li:not(:last-child) {
    margin-bottom: 16px
}

@media(min-width: 769px) {
    .related-posts-wrapper .brx-grid a:hover {
        opacity: 0.7;
    }
}
@media (max-width: 768px) {
    .related-posts-wrapper .brx-grid .brxe-block .brxe-post-title {
        font-size: 16px;
    }
    .related-posts-wrapper .brx-grid .brxe-block .brxe-block-date-tag .brxe-text-basic-date {
        font-size: 14px;
    }
    .related-posts-wrapper .brx-grid .brxe-block .brxe-text-basic {
        font-size: 12px;
    }
}
@media (max-width: 600px) {
    .related-posts-wrapper {
        flex-direction: column;
        padding: 0 4%;
    }

    .related-posts-wrapper .brx-grid {
        display: flex;
        width: 100%;
        margin-right: 0;
        margin-bottom: 30px;
    }

    .related-posts-wrapper .brx-grid .brxe-image.tag {
        width: 100%;
    }

}